.dashboard-container {
  display: flex;
  flex-wrap: wrap;
}

.dashboard-section {
  margin: 20px;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #f9f9f9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  h2 {
    margin-bottom: 10px;
  }

  .dashboard-link {
    display: block;
    margin-bottom: 10px;
    color: #333;
    text-decoration: none;
    transition: all 0.3s;

    &:hover {
      color: #007bff;
    }
  }

  table {
    width: 100%;
    border-collapse: collapse;

    th, td {
      padding: 8px;
      border: 1px solid #ddd;
    }

    th {
      background-color: #f2f2f2;
      font-weight: bold;
    }

    tbody tr:nth-child(even) {
      background-color: #f9f9f9;
    }

    tbody tr:hover {
      background-color: #f0f0f0;
    }
  }
}
